package com.diagbot.vo;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 诊断编码导入
 * </p>
 *
 * @author zhaops
 * @since 2020-07-28
 */
@Data
public class ImportDiseaseCodeVO implements Serializable {

    private static final long serialVersionUID = 1L;

    @Excel(name = "标准词")
    private String libName;
    @Excel(name = "医保编码")
    private String icd10Code;
    @Excel(name = "国临名称")
    private String guoname;
    @Excel(name = "国临编码")
    private String guocode;
    // @Excel(name = "国临拼音")
    // private String guospell;

}
